<?php
include_once("../config/templateConfig.inc.php");
$templateMain = new SmartTemplate('gongSiJianJie.html');
$templateMenu = new SmartTemplate('menu.html');
$templateTop = new SmartTemplate('top.html');
$templateBottom = new SmartTemplate('copyRight.html');
$templateTop->output();
$menu="公司简介";
$submenu="";
$templateMenu->assign('MENU',$menu);
$templateMenu->output();
$templateMain->output();
$templateBottom->output();
/*另一种实现
$templateMain = new SmartTemplate('3.html');
$templateMenu = new SmartTemplate('2.html');
$templateTop = new SmartTemplate('1.html');
$templateBottom = new SmartTemplate('4.html');
$the1=$templateTop->result();
$templateMenu->assign('MENU','公司简介');
$the2=$templateMenu->result();
$the3=$templateMain->result();
$the4=$templateBottom->result();
$templateall = new SmartTemplate('All.html');
$templateall->assign('top',$the1);
$templateall->assign('menu',$the2);
$templateall->assign('main',$the3);
$templateall->assign('bottom',$the4);
$templateall->output();
*/
?>